index.php程序无法运行。。。

猫侠同学 发布于 2013/09/13 09:48
阅读 882
收藏 0

@獨家微笑 你好,想跟你请教个问题:

程序无法运行...

加载中
0
羊驼君
羊驼君
帖出源代码。。分析分析
0
墨仝mt
墨仝mt
光给我看一个错误界面我也不知道是什么问题,请提供日志内容,错误具体提示
0
猫侠同学
猫侠同学
PHP Parse error:  syntax error, unexpected '[' in /var/www/wxapi/application/core/TT_Controller.php on line 68
0
墨仝mt
墨仝mt

引用来自“猫侠同学”的答案

PHP Parse error:  syntax error, unexpected '[' in /var/www/wxapi/application/core/TT_Controller.php on line 68
我已经回复了无数次了,PHP版本一定,必须要大于等于5.4,请注意看环境要求
0
猫侠同学
猫侠同学

引用来自“獨家微笑”的答案

引用来自“猫侠同学”的答案

PHP Parse error:  syntax error, unexpected '[' in /var/www/wxapi/application/core/TT_Controller.php on line 68
我已经回复了无数次了,PHP版本一定,必须要大于等于5.4,请注意看环境要求
我的应该有V5.4,不好意思记错了
0
墨仝mt
墨仝mt

引用来自“猫侠同学”的答案

引用来自“獨家微笑”的答案

引用来自“猫侠同学”的答案

PHP Parse error:  syntax error, unexpected '[' in /var/www/wxapi/application/core/TT_Controller.php on line 68
我已经回复了无数次了,PHP版本一定,必须要大于等于5.4,请注意看环境要求
我的应该有V5.4,不好意思记错了
因为在对象操作里采用了连写的方式,必须要5.4以上才能被支持,出现这种提示错误,都是php版本不够
0
猫侠同学
猫侠同学

引用来自“獨家微笑”的答案

引用来自“猫侠同学”的答案

引用来自“獨家微笑”的答案

引用来自“猫侠同学”的答案

PHP Parse error:  syntax error, unexpected '[' in /var/www/wxapi/application/core/TT_Controller.php on line 68
我已经回复了无数次了,PHP版本一定,必须要大于等于5.4,请注意看环境要求
我的应该有V5.4,不好意思记错了
因为在对象操作里采用了连写的方式,必须要5.4以上才能被支持,出现这种提示错误,都是php版本不够
嗯嗯,辛苦了
0
墨仝mt
墨仝mt

引用来自“猫侠同学”的答案

引用来自“獨家微笑”的答案

引用来自“猫侠同学”的答案

引用来自“獨家微笑”的答案

引用来自“猫侠同学”的答案

PHP Parse error:  syntax error, unexpected '[' in /var/www/wxapi/application/core/TT_Controller.php on line 68
我已经回复了无数次了,PHP版本一定,必须要大于等于5.4,请注意看环境要求
我的应该有V5.4,不好意思记错了
因为在对象操作里采用了连写的方式,必须要5.4以上才能被支持,出现这种提示错误,都是php版本不够
嗯嗯,辛苦了
有问题再@
0
bkkkd
bkkkd
看来要重新配置一个php5.4的才可以
返回顶部
顶部